Subject: DRAFT-IETF-FAX-FAXADDR-V2-01.TXT and DRAFT-IETF-FAX-MINADDR-V2-01.TXT

From: Claudio Allocchio <[email-masked]>
Date: Wed, 12 Jul 2000 16:30:26 +0100

Hallo,

as you see, I re-submitted the revised versions of the I-D which were 
firstly missing and then needed some clarification in the text.

As now we also have the interworking report from two different 
implementors, as soon as you've checked again the text we can ask for the 
last call, and then go for Draft Standards process, moving ahead also the 
other related RFCs.

If there are furhter changes, please let me know ASAP, in order to 
re-submit eventually corrected versions before Friday July 14th.

regards,

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                        Project Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

     PGP Key: http://security.fi.infn.it/cgi-bin/spgpk.pl?KeyId=0C5C2A09